import * as sdk from '@botpress/sdk';
import { Module } from '../../module';
export declare class InterfaceTypingsModule extends Module {
    private _interface;
    private _dependencies;
    constructor(_interface: sdk.InterfacePackage['definition']);
    getContent(): Promise<string>;
}
